## wordpress-shibboleth 1.8

=== debian/changelog ===
wordpress-shibboleth (1.8-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * Depend on libapache2-mod-shib (not -shib2) (Closes: #963751)

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 02 Jul 2020 15:27:48 +0200

wordpress-shibboleth (1.8-1) unstable; urgency=medium

  * Correct Vcs-* fields
  * Switch to minimal dh style packaging
  * Update watch file and Homepage to https
  * Update Standards-Version (no changes)
  * Switch to dpkg-source 3.0 (quilt) format
  * New upstream release (Closes: #874416)
  * Relax versioned dependency on wordpress, as the minimum supported
    version 3.3 is satisfied even in oldoldstable

 -- Dominic Hargreaves <dom@earth.li>  Tue, 05 Sep 2017 22:17:59 +0100

wordpress-shibboleth (1.4-2) unstable; urgency=low

  * Add debian/watch file

 -- Dominic Hargreaves <dom@earth.li>  Sun, 30 Jan 2011 16:22:45 +0000

wordpress-shibboleth (1.4-1) unstable; urgency=low

  * New upstream release
  * Relax dependency on wordpress version to 2.8, as stated in upstream
    readme.txt

 -- Dominic Hargreaves <dom@earth.li>  Wed, 15 Sep 2010 16:58:08 +0100

wordpress-shibboleth (1.3-1) unstable; urgency=low

  * Initial release based on wordpress-openid package (Closes: #590852)
  * Include bugfix for <http://wordpress.org/support/topic/shibboleth-plugin-does-not-hold-managed-settings>

 -- Dominic Hargreaves <dom@earth.li>  Mon, 09 Aug 2010 16:17:07 +0100
