=== debian/control ===
Source: wordpress-shibboleth
Section: php
Priority: optional
Maintainer: Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.0
Homepage: https://wordpress.org/extend/plugins/shibboleth/
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=users/dom/wordpress-shibboleth.git
Vcs-Git: https://anonscm.debian.org/git/users/dom/wordpress-shibboleth.git

Package: wordpress-shibboleth
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, wordpress, libapache2-mod-shib
Description: Shibboleth plugin for WordPress
 This plugin is designed to support integrating your WordPress blog into
 your existing identity management infrastructure using a Shibboleth
 Service Provider.
 .
 WordPress can be configured so that all standard login requests will be
 sent to your configured Shibboleth Identity Provider or Discovery Service.
 Upon successful authentication, a new WordPress account will be
 automatically provisioned for the user if one does not already exist.
 User attributes (username, first name, last name, display name, nickname,
 and email address) can be synchronized with your enterprise's system of
 record each time the user logs into WordPress.
 .
 Finally, the user's role within WordPress can be automatically set (and
 continually updated) based on any attribute Shibboleth provides. For
 example, you may decide to give users with an eduPersonAffiliation value
 of faculty the WordPress role of editor, while the eduPersonAffiliation
 value of student maps to the WordPress role contributor. Or you may choose
 to limit access to WordPress altogether using a special
 eduPersonEntitlement value.
