=== debian/watch ===
version=3
https://wordpress.org/extend/plugins/shibboleth/ \
https://downloads.wordpress.org/plugin/shibboleth.([\d\.]*).zip
